## python-demgengeo 0.99~bzr106

=== debian/changelog ===
python-demgengeo (0.99~bzr106-1) unstable; urgency=low

  * Initian Debian packaging. (Closes: #649001)

 -- Anton Gladky <gladky.anton@gmail.com>  Fri, 18 Nov 2011 21:47:18 +0100
