=== debian/control ===
Source: python-demgengeo
Priority: extra
Build-Depends: debhelper (>= 7.0.50~), libtool (>= 1.5.2), automake (>= 1.8.2), 
  autoconf (>= 2.59), libltdl7-dev, libboost-iostreams-dev, libcppunit-dev, 
  python-epydoc, autotools-dev, libboost-dev, libboost-python-dev, 
  libboost-filesystem-dev, python-all-dev
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Anton Gladky <gladky.anton@gmail.com>
Standards-Version: 3.9.2
Section: python
Homepage: https://launchpad.net/esys-particle
Vcs-Git: git://git.debian.org/git/debian-science/packages/python-demgengeo.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/python-demgengeo.git
XS-Python-Version: 2.7

Package: python-demgengeo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python (>= 2.7), python (<<2.8)
Description: DEMGenGeo is a library for creating geometry files 
 DEMGenGeo is a library for creating geometry files used by ESyS-Particle.
 It provides a convenient method for creating arbitrary geometries of simple
 spherical particles and indivisible particle clusters. An LSMGenGeo script 
 written in Python specifies the geometry that will be written to a text file 
 and the format that this file takes. The geometry file can then be read 
 by an ESyS-Particle script
