=== debian/rules ===
#!/usr/bin/make -f

INSTDIR = $(CURDIR)/debian/tmp-install
SRCDIR = build
CXXFLAGS := -Wall $(shell dpkg-buildflags --get CXXFLAGS)

%:
	dh $@  --with python2 --sourcedirectory=build

override_dh_auto_configure:
	cd $(SRCDIR) && ./autogen.sh && ./configure --prefix=/usr CXXFLAGS='$(CXXFLAGS)' --enable-docs

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(INSTDIR)
	find . -name '*.pyc' -print0 | xargs -0 rm -f
	find . -name '*.pyo' -print0 | xargs -0 rm -f
	find . -name '*.la' -print0 | xargs -0 rm -f
	rm debian/tmp-install/usr/lib/python2.7/dist-packages/gengeo/gengeo.so
	mv debian/tmp-install/usr/lib/python2.7/dist-packages/gengeo/gengeo-1.0.so debian/tmp-install/usr/lib/python2.7/dist-packages/gengeo/gengeo.so

override_dh_makeshlibs:
