## python-demgengeo 0.99~bzr117

=== debian/changelog ===
python-demgengeo (0.99~bzr117-1) unstable; urgency=low

  * [deb483f] Imported Upstream version 0.99~bzr117
  * [05b72d9] Add script to get an upstream tarball from bzr.
  * [ac09ea7] Remove license of debian-files from copyright file
  * [e336ee8] Use compat level 9.
  * [2215171] Use --parallel option for building.
  * [1a0a967] Minor update in .docs file.
  * [a3cf6de] Bumped Standards-Version 3.9.4 (no changes).

 -- Anton Gladky <gladk@debian.org>  Wed, 08 May 2013 22:03:08 +0200
