=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-demgengeo
 Priority: extra
-Build-Depends: debhelper (>= 7.0.50~), libtool (>= 1.5.2), automake (>= 1.8.2), 
+Build-Depends: debhelper (>= 9), libtool (>= 1.5.2), automake (>= 1.8.2), 
   autoconf (>= 2.59), libltdl7-dev, libboost-iostreams-dev, libcppunit-dev, 
   python-epydoc, autotools-dev, libboost-dev, libboost-python-dev, 
   libboost-filesystem-dev, python-all-dev
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Anton Gladky <gladky.anton@gmail.com>
-Standards-Version: 3.9.2
+Uploaders: Anton Gladky <gladk@debian.org>
+Standards-Version: 3.9.4
 Section: python
 Homepage: https://launchpad.net/esys-particle
 Vcs-Git: git://git.debian.org/git/debian-science/packages/python-demgengeo.git
