## python-demgengeo 0.99~bzr124

=== debian/changelog ===
python-demgengeo (0.99~bzr124-1) unstable; urgency=medium

  * [830010a] Imported Upstream version 0.99~bzr124
  * [95b1c79] Use wrap-and-sort.
  * [c66b7cd] Update dates in copyright.
  * [385f106] Set Standards-Version: 3.9.5. No changes.
  * [61aeefd] Set canonical VCS-fields.

 -- Anton Gladky <gladk@debian.org>  Sun, 26 Jan 2014 13:45:27 +0100
