=== debian/control ===
Source: python-demgengeo
Priority: extra
Build-Depends:
 autoconf (>= 2.59),
 automake (>= 1.8.2),
 autotools-dev,
 debhelper (>= 9),
 libboost-dev,
 libboost-filesystem-dev,
 libboost-iostreams-dev,
 libboost-python-dev,
 libcppunit-dev,
 libltdl7-dev,
 libtool (>= 1.5.2),
 python-all-dev,
 python-epydoc
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Anton Gladky <gladk@debian.org>
Standards-Version: 3.9.5
Section: python
Homepage: https://launchpad.net/esys-particle
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-demgengeo.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-demgengeo.git
XS-Python-Version: 2.7

Package: python-demgengeo
Architecture: any
Depends:
 python (<<2.8),
 python (>= 2.7),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Description: DEMGenGeo is a library for creating geometry files
 DEMGenGeo is a library for creating geometry files used by ESyS-Particle.
 It provides a convenient method for creating arbitrary geometries of simple
 spherical particles and indivisible particle clusters. An LSMGenGeo script
 written in Python specifies the geometry that will be written to a text file
 and the format that this file takes. The geometry file can then be read
 by an ESyS-Particle script
