=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 CXXFLAGS := -Wall $(shell dpkg-buildflags --get CXXFLAGS)
 
 %:
-	dh $@  --with python2 --sourcedirectory=build
+	dh $@  --with python2 --sourcedirectory=build --parallel
 
 override_dh_auto_configure:
 	cd $(SRCDIR) && ./autogen.sh && ./configure --prefix=/usr CXXFLAGS='$(CXXFLAGS)' --enable-docs
