## python-demgengeo 1.0

=== debian/changelog ===
python-demgengeo (1.0-2) unstable; urgency=medium

  * [25149fb] Add autopkgtest.
  * [3c880b8] Replace cerr output by cout.

 -- Anton Gladky <gladk@debian.org>  Wed, 14 May 2014 20:37:59 +0200

python-demgengeo (1.0-1) unstable; urgency=medium

  * [332d285] Imported Upstream version 1.0
  * [d15d08f] Ignore quilt dir

 -- Anton Gladky <gladk@debian.org>  Wed, 12 Feb 2014 20:40:13 +0100
