=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-demgengeo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-demgengeo.git
 XS-Python-Version: 2.7
+XS-Testsuite: autopkgtest
 
 Package: python-demgengeo
 Architecture: any
