## python-demgengeo 1.2

=== debian/changelog ===
python-demgengeo (1.2-1build1) wily; urgency=medium

  * No-change rebuild using boost 1.58.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 12:55:28 +0000

python-demgengeo (1.2-1) unstable; urgency=medium

  * Upload into unstable

 -- Anton Gladky <gladk@debian.org>  Sat, 18 Jul 2015 08:20:39 +0300

python-demgengeo (1.2-1~exp1) experimental; urgency=medium

  * [5e4a914] Imported Upstream version 1.2
  * [bcb72c0] Modify git-orig script.
  * [eed48bf] Clean in patches.
  * [301c7c4] Fix doc path.
  * [bd48e8f] Fix rpath-issue.

 -- Anton Gladky <gladk@debian.org>  Sat, 11 Jul 2015 12:37:34 +0200

python-demgengeo (1.0-4) unstable; urgency=medium

  * [5282dfa] Enable gcc5-patch. Typo in previous upload.

 -- Anton Gladky <gladk@debian.org>  Fri, 10 Jul 2015 22:04:01 +0200

python-demgengeo (1.0-3) unstable; urgency=medium

  [ Anton Gladky ]
  * [ed0d287] Apply cme fix dpkg-control.
  * [8411898] Fix d/copyright.

  [ Matthias Klose ]
  * [593e1d5] Call cpp with -P. (Closes: #778075)

 -- Anton Gladky <gladk@debian.org>  Fri, 10 Jul 2015 21:00:42 +0200
