=== debian/control ===
Source: python-demgengeo
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: python
Testsuite: autopkgtest
Priority: extra
Build-Depends: autoconf,
               automake,
               autotools-dev,
               chrpath,
               debhelper (>= 9),
               libboost-dev,
               libboost-filesystem-dev,
               libboost-iostreams-dev,
               libboost-python-dev,
               libcppunit-dev,
               libltdl7-dev,
               libtool,
               python-all-dev,
               python-epydoc
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-demgengeo.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-demgengeo.git
Homepage: https://launchpad.net/esys-particle
X-Python-Version: 2.7

Package: python-demgengeo
Architecture: any
Depends: python (<< 2.8),
         python (>= 2.7),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: DEMGenGeo is a library for creating geometry files
 DEMGenGeo is a library for creating geometry files used by ESyS-Particle.
 It provides a convenient method for creating arbitrary geometries of simple
 spherical particles and indivisible particle clusters. An LSMGenGeo script
 written in Python specifies the geometry that will be written to a text file
 and the format that this file takes. The geometry file can then be read
 by an ESyS-Particle script
