=== debian/tests/control ===
Tests: build1
Depends: python-demgengeo
