=== debian/control ===
Source: python-demgengeo
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: python
Priority: optional
Build-Depends: autoconf,
               automake,
               chrpath,
               debhelper-compat (= 12),
               dh-sequence-python3,
               libboost-dev,
               libboost-filesystem-dev,
               libboost-iostreams-dev,
               libboost-python-dev,
               libcppunit-dev,
               libltdl-dev,
               libtool,
               python3-dev,
               python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/python-demgengeo
Vcs-Git: https://salsa.debian.org/science-team/python-demgengeo.git
Homepage: https://launchpad.net/esys-particle
Rules-Requires-Root: no

Package: python3-gengeo
Architecture: any
Depends: python3,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: DEMGenGeo is a library for creating geometry files (Python 3)
 DEMGenGeo is a library for creating geometry files used by ESyS-Particle.
 It provides a convenient method for creating arbitrary geometries of simple
 spherical particles and indivisible particle clusters. An LSMGenGeo script
 written in Python specifies the geometry that will be written to a text file
 and the format that this file takes. The geometry file can then be read
 by an ESyS-Particle script
